Bug 13587 - Authorized Values toolbar missing '+' Icons
Summary: Authorized Values toolbar missing '+' Icons
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Abby
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-15 11:35 UTC by Martin Renvoize
Modified: 2016-01-19 04:41 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13587: Fix Authorised Values Toolbar (1.74 KB, patch)
2015-01-15 20:37 UTC, Abby
Details | Diff | Splinter Review
[SIGNED OFF] Bug 13587: Fix Authorised Values Toolbar (1.89 KB, patch)
2015-01-18 22:12 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 13587: Fix Authorised Values Toolbar (1.90 KB, patch)
2015-01-18 22:14 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 13587: Fix Authorised Values Toolbar (1.95 KB, patch)
2015-01-19 12:55 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2015-01-15 11:35:56 UTC
The toolbar in 'Home › Administration › Authorized values' is inconsistent with those in other pages under 'Administration'. The toolbar buttons should include associated icons.
Comment 1 Abby 2015-01-15 20:37:36 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2015-01-18 22:12:53 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-01-18 22:14:07 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2015-01-19 12:55:35 UTC
Created attachment 35378 [details] [review]
Bug 13587: Fix Authorised Values Toolbar

To test:
1. Go to Home > Administration > Authorised Values
2. Notice no plus icons are appearing infront "New Authorised Value..." and "New Category" in the toolbar.
3. Apply the patch.
4. Check that the plus icons infront of "New Authorised Value..." and "New Category" in the toolbar are appearing as they should.

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Nice addition! I added spaces to match the formatting on the other pages a bit more closely.

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Tomás Cohen Arazi 2015-01-21 14:13:37 UTC
Patch pushed to master.

Thanks Abby!
Comment 6 Chris Cormack 2015-02-02 08:49:16 UTC
Pushed to 3.18.x will be in 3.18.4